Bug 10505 - /usr/include/cups не принадлежит ни одному из пакетов
: /usr/include/cups не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cups-ddk)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-24 15:58 by
Modified: 2007-07-06 00:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-24 15:58:17
предупреждение: файл /usr/include/cups не принадлежит ни одному из пакетов
> > пакет(ы), чьи файлы в нём: 
cups-ddk-1.0.1-alt1
------- Comment #1 From 2007-06-03 02:03:47 -------
Похоже исправлена уже.

Виталик, если она FIXED, то ты закрой её, пожалуйста.
------- Comment #2 From 2007-06-03 09:56:37 -------
Всё так же
$ rpm -qf /usr/include/cups/driver.h
cups-ddk-1.1.1-alt1
[lav@lav ~]$ rpm -qf /usr/include/cups/
предупреждение: файл /usr/include/cups не принадлежит ни одному из пакетов
------- Comment #3 From 2007-06-04 12:30:55 -------
rpm -qf /usr/include/cups
libcups-devel-1.2.11-alt1
------- Comment #4 From 2007-06-04 12:31:21 -------
так что надо будет просто requires поправить мне в cups-ddk
------- Comment #5 From 2007-06-06 18:21:29 -------
добавил в новой сборке